sha256: 11056fffc30057e9e3378a023a93f247f9e4ecf224f69c816a6b437f7d0f09c3
real_size: null
zip_size: 258043722
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep41/open_data_millesime_2025-07-a_dep41_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep41/open_data_millesime_2025-07-a_dep41_csv_metadata.yml
